* {
	margin:0;
	padding:0;
}
body {
	background-color:#FFFFFF;
}
img {
	border:0;
	text-align:left;
	vertical-align:top;
}
li {
	list-style:none;
}
.column {
	float:left;
}
.container {
	width:100%;
	overflow:hidden;
}
.clear {
	clear:both;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:12px;
	line-height:1.8em;
	background:url(images/Bghead.jpg) repeat-x left top;
}
.float_right {
	float:right;
}
.align_right {
	text-align:right;
}
.center {
	text-align:center;
}
.block {
	display:block;
}
.top_indent_5px {
	margin-top:5px;
	display:block;
}
.top_indent_10px {
	margin-top:10px;
	display:block;
}
.top_indent_15px {
	margin-top:15px;
	display:block;
}
.top_indent_20px {
	margin-top:20px;
	display:block;
}
.top_indent_25px {
	margin-top:25px;
	display:block;
}
.width_stretch {
	width:100%;
}
.col_1, .col_2, .col_3, .box_1, .box_2, .box_3, .mid {
	float:left;
}
a {
	color:#1e1978;
	text-decoration:underline;
	text-align: center;
}
a:hover {
	text-decoration:none;
}
/*=======header===========*/
#header{}

#header h1{
	float:left;
	width:168px;
	margin:5px 0 10px 40px;
}


#header h1 a{
	background:url(images/Logo1.gif) no-repeat left top;
	display:block;
	text-indent:-99999px;
	height:100px;
}

/* main navigation */
ul.main-menu  {
	overflow:hidden;
	font-size:11px;
	float:right;
	margin:38px 38px 0 0;
}
ul.main-menu li {
	float:left;
	font-size:13px;
	text-align:center;
	margin:0 3px;
}
ul.main-menu li a {
	color:#333333;
	text-decoration:none;
	padding:8px 0 8px 0;
	display:block;
	width:120px;
	font-weight:bold;
}

ul.main-menu li a:hover {
	text-decoration:none;
	background:url(images/menu-over.jpg) no-repeat left top;
	color:#fff;
}
ul.main-menu .active a{
	text-decoration:none;
	background:url(images/menu-over.jpg) no-repeat left top;
	color:#fff;
}


.head {
	padding-left:40px;
}
.headcontent {
	width:302px;
	height:200px;
	margin:0px 38px 0px 0px;
	float:right;
	padding-top: 50px;
	text-align: center;
}
.headcontentext {
	font-size:25px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	line-height: 1.3cm;
}

.padBtm{padding-bottom:20px;}
.padBtm-10{padding-bottom:10px;}
.colorYellow{color:#C89803;}


	
.subHad{
	font-weight:bold;
	font-size:1.2em;
	color:#1e1978;
	padding:5px 0 10px 0;
	text-transform:uppercase;
}

/*=====//header===========*/

/*=======content===========*/

ul.service-list{
	margin-bottom:5px;
}

ul.service-list li{
	display:block;
	background:url(images/arrow-img.jpg) no-repeat left 10px;
	padding:1px 0 1px 15px;
}

ul.service-list2{
	margin-bottom:5px;
	float:left;
	width:265px;
}

ul.service-list2 li{
	display:block;
	background:url(images/arrow-img.jpg) no-repeat left 10px;
	padding:1px 0 1px 15px;
}

ul.list3{
	margin-bottom:5px;
	float:left;
	width:270px;
	margin-right:30px;
	margin-top:5px;
}

ul.list3 li{
	display:block;
	background:url(images/arrow-img.jpg) no-repeat left 10px;
	padding:1px 0 1px 15px;
}
#content {
	padding:25px 20px 0 58px;
}
.title {
	margin-bottom:15px;
}
.pic_float {
	margin-right:13px;
	float:left;
}
strong {
	color:#333333;
}
.line_y {
	background:url(images/line_y.gif) center top repeat-y;
}
h2{
	color:#464d50;
	font-size:1.4em;
	text-transform:uppercase;
	text-align:left;
}
.link_2 {
	color:#26B0D7;
	font-size:1em;
	text-transform:uppercase;
}
.link_2 {
	text-decoration:none;
	font-weight:bold;
}
.link_2:hover {
	text-decoration:underline;
}
.indent {
	padding:0 5px 0 0;
}
/*=====//content===========*/

/* footer bootom styles */
.mainBtm{
	padding:10px 0;
	width:auto;
	/*	border:1px solid red;*/
	margin:15px 0;
	background:#fafafa;
	border-top:1px solid #d9d9d9;
	border-bottom:1px solid #d9d9d9;
}

.mainBtm-warper{
	/*border:1px solid green;*/
	width:905px;
	margin:0 auto;
}


.mainBtm-warper-right{
	float:right;
	width:400px;
	height:inherit;
	padding:0px 0px 0px 45px;
	border-left:1px solid #d9d9d9;
}
.mainBtm-warper-right img{
	border:1px solid #1E1978;
	margin:0px 10px 0px 2px;
}
.mainBtm-warper-right img:hover{
	border:1px solid #db1218;
}




/*=======page_1===========*/
#page1 #content .col-1 {
	width:385px;
	margin-right:30px;
}
#page1 #content .col-2 {
	width:270px;
	margin-right:30px;
}
#page1 #content .col-3 {
	width:200px;
}
/*=====//page_1===========*/

/*=======page_2===========*/
#page_2 .indent {
	padding:40px 0 0 0;
}
#page_2 .col_1 .float_right {
	padding-right:23px;
}
/*=====//page_2===========*/

/*=======page_3===========*/
#page_3 .col_2 {
	padding-top:41px;
}
#page_3 .indent {
	padding:40px 0 0 0;
}
#page_3 .indent .col_2 {
	padding-top:0;
}
#page_3 .indent .col_2 .pic_float {
	margin-bottom:15px;
}
/*=====//page_3===========*/

/*=======page_4===========*/
#page_4 .box_1 {
	width:155px;
}
#page_4 .box_2 {
	width:731px;
}
#page_4 .box_2 .float_right {
	margin-left:52px;
}
#page_4 .indent {
	padding:0 0 40px 0;
}
/*=====//page_4===========*/

/*=======page_5===========*/
#page_5 .indent {
	padding:0 5px 40px 0;
}
/*=====//page_5===========*/

/*=======page_6===========*/
#page_6 .indent {
	padding:0 0 38px 0;
}
#page_6 .box_2 .float_right {
	padding-right:15px;
}
#page_6 .col_3 .pic_float {
	margin-bottom:15px;
}
/*=====//page_6===========*/

/*=======page_7===========*/
#page_7 .box_1 {
	width:186px;
}
#page_7 .box_2 {
	width:684px;
}
#page_7 .indent {
	padding:0 0 40px 0;
}
#page_7 .box_2 .float_right {
	padding-right:30px;
}
/*=====//page_7===========*/

/* home page styles */
.btmBox{
 padding-left:20px;
}
.btmBox h3{
	color:#1E1978;
	text-transform:uppercase;
	font-size:1.2em;
}

.machineryList{
border:1px solid red;
width:50%;
}

/*=======page_8===========*/
#page_8 .col_1 span {
	float:right;
	padding-right:80px;
}

/*=====//form styles===========*/

form.normal{}
form.normal div{margin-bottom:5px;}
form.normal div label{float:left; width:60px;}
form.normal div input, form.normal div textarea {
	color:#333;
	text-align:left;
	border: 1px solid #DDDDDD;
	font:11px Arial, Helvetica, sans-serif;
	width: 175px;
	float:left;
	padding:1px 0 1px 3px;
	margin-top:4px;
}
form.normal div input:hover, form.normal div input:focus, form.normal div textarea:hover, form.normal div textarea:focus {
	border: 1px solid #c1bfe9;
}
form.normal .submit input:hover, form.normal .submit input:focus {
	border:0;
}
form.normal .submit{
	margin:10px 40px 0 0;
	float:right;
}
form.normal .submit input{
	background:url(images/submit-btn.gif) no-repeat left top;
	width:60px;
	padding:6px 0;
	margin-left:8px;
	text-align:center;
	border:0;
	cursor:pointer;
	color:#fff;
	font:bold 11px Arial, Helvetica, sans-serif;
}

/*=======page_9===========*/
#page_9 #content {
	padding-right:32px;
}
#page_9 b {
	font-weight:normal;
	color:#26B0D7;
}
/*=====//page_9===========*/

/*=======footer===========*/
#footer {
	padding:20px 0 26px 59px;
	text-align: center;
}
/*=====//footer===========*/



#footer p {
	text-align:center;
}
.homec {
	width:550px;
	height:inherit;
	margin-right:15px;
	float:left;
	border-right:1px solid #d9d9d9;
}
.homec1 {
	width:310px;
	height:inherit;
	float:left;
	margin-right:15px;
}

.homec1 h3{
	color:#1E1978;
	display:block;
	font-weight:bold;
	font-size:12px;
	text-transform:uppercase;
}
.homec11 {
	width:250px;
	height:inherit;
	float:right;
}
.logos {
	width:982px;
	padding:0;
	margin:0 auto;
	font-size:0.8125em;
	line-height:1.538em;
	position:relative;
}


/* hack for float properties */

.clerFix{overflow:auto; zoom:1;}
*html .clerFix{overflow:visible; height:1%;}


.contactc {
	width:285px;
	height:inherit;
	margin-right:10px;
	float:left;
	border-right:1px solid #d9d9d9;
}
.contactc1 {
	width:275px;
	height:inherit;
	float:left;
	margin-right:15px;
	border-right:1px solid #d9d9d9;
	padding:0px 15px 0px 10px;
}
.contactc11 {
	width:280px;
	height:inherit;
	float:right;
}

.clearBoth{
 margin-bottom:5px;
 display:block;
}
.box1{
	float:left;
}

.box2{
	float:left;
	width:300px;
	margin-top:45px;
}

.contHad{
	color:#333;
	display:block;
	font-weight:bold;
	font-size:12px;
	text-transform:uppercase;
}

.serve {
	width:600px;
	height:inherit;
	margin-right:25px;
	float:left;
	margin-top: 15px;
}
.serve1 {
	width:350px;
	height:inherit;
	float:left;
	margin-top: 15px;
}

.ser {
	width:510px;
	height:inherit;
	margin-right:25px;
	float:left;
	border-right:1px solid #d9d9d9;
	margin-top: 15px;
}
.ser1 {
	width:350px;
	height:inherit;
	float:left;
	margin-top: 15px;
}

.bordrser{
	padding:3px;
	background:#fafafa;
	border:1px solid #d9d9d9;
	
}
